Simo Sorce wrote:
On Mon, 2009-08-17 at 09:59 -0400, Rob Crittenden wrote:
This patch is for the ipa-1-2 branch. It adds the CA constraint to
the self-signed CA we generate. Otherwise FF 3.5+ won't talk to an IPA-generated web cert. This should resolve bug 514027.

Ack.

Simo.

I'm not sure how to treat this. The Release Notes for freeIPA 1.2 only listed FF 1.5, 2.0, and 3.0 as supported versions. Should I update the Release Notes to include 3.5+? Should we just post something on freeipa.org as "News"? What happens when FF 4.0 comes out and (maybe) the problem reappears?

This sounds like a dumb question but I just haven't come across it before :-\

Thanks.

--
David O'Brien
IPA Content Author
Red Hat Asia Pacific
+61 7 3514 8189

http://freeipa.org/page/DocumentationPortal
http://git.fedorahosted.org/git/ipadocs.git

"He who asks is a fool for five minutes, but he who does not ask remains a fool 
forever."
 ~ Chinese proverb

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to